
<h3 *ngIf="!getFormControl().value" class="center-div">{{ label }}</h3>
<h3 *ngIf="getFormControl().value" class="center-div">{{ label }} : {{ getFormControl().value }}</h3>
<div
  [formGroup]="parentForm"
  class="input slider-box">
  <p-slider
    [formControlName]="controlName"
    [min]="min"
    [max]="max"
    [step]="step"
  ></p-slider>
</div>

<app-control-errors
  [control]="getFormControl()"
  [errorKeys]="errorKeys"
  [parentForm]="parentForm"
></app-control-errors>
